body {
	background: #90b2c2 url('../../images/black.png') 0 0 repeat-x;
}

.more-link {
	background: #434343;
	background: -moz-linear-gradient(top, #434343 0%, #1a1a1a 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#434343), to(#1a1a1a));
	border: 1px solid #3f3f3f;
	border-bottom: 1px solid #0a0a0a;
	-moz-box-shadow: inset 0 1px 0 0 #616161, 0 1px 2px 0 #B3B3B3;
	-webkit-box-shadow: inset 0 1px 0 0 #616161, 0 1px 2px 0 #B3B3B3;
	box-shadow: inset 0 1px 0 0 #616161, 0 1px 2px 0 #B3B3B3;
}

.more-link:hover {
	background: #1a1a1a;
	background: -moz-linear-gradient(top, #1a1a1a 0%, #434343 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1a1a1a), to(#434343));
	-moz-box-shadow: inset 0 1px 0 0 #616161, 0 1px 2px 0 #4c4c4c;
	-webkit-box-shadow: inset 0 1px 0 0 #616161, 0 1px 2px 0 #4c4c4c;
	box-shadow: inset 0 1px 0 0 #616161, 0 1px 2px 0 #4c4c4c;
}

.more-link:active {
	-moz-box-shadow: inset 0 0 8px 4px #1a1a1a, 0 1px 0 0 #eee;
	-webkit-box-shadow: inset 0 0 8px 4px #1a1a1a, 0 1px 0 0 #eee;
	box-shadow: inset 0 0 8px 4px #1a1a1a, 0 1px 0 0 #eee;
}

.menu-header .menu a span {
    color: #d5d5d5;
}

.menu-work .current-menu-item a {
    background: #000000;
	border: 1px solid #000000 !important;
}

#masthead p {
    color: #d5d5d5;
}

#content .thedate {
	background: url('../../images/date-bg.png') 0 -189px no-repeat;
}

#content .thedate span.the-month {
	color: #d5d5d5;
}

#content .thedate span.the-year {
	color: #d5d5d5;
}

.nivo-controlNav a {
	background: url("../../images/sliders/bullets-black.png") 0 0 no-repeat;
}

.footer-wide {
	background: #90b2c2 url('../../images/black.png') 0 0 repeat-x;
}

#footer ul li {
    border-bottom: 1px solid #000000;
}
 
.pagination .current {
	color: #ffffff;
	background: #000000;
	border: 1px solid #000000;
}

#digislider2-feature-wrap a.pager-link {
    background: url("../../images/sliders/bullets-black.png") no-repeat 0 0;
}

#digislider2-feature-wrap a.pager-active {
    background: url("../../images/sliders/bullets-black.png") no-repeat 0 -20px;
}

.bx-wrapper .pager-link {
	background: url("../../images/sliders/bullets-black.png") no-repeat 0 0;
}
.bx-wrapper .pager-active {
	background: url("../../images/sliders/bullets-black.png") no-repeat 0 -20px;
}

#commentform #submit {
	background: #434343;
	background: -moz-linear-gradient(top, #434343 0%, #1a1a1a 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#434343), to(#1a1a1a));
	border: 1px solid #3f3f3f;
	border-bottom: 1px solid #0a0a0a;
	-moz-box-shadow: inset 0 1px 0 0 #616161, 0 1px 2px 0 #B3B3B3;
	-webkit-box-shadow: inset 0 1px 0 0 #616161, 0 1px 2px 0 #B3B3B3;
	box-shadow: inset 0 1px 0 0 #616161, 0 1px 2px 0 #B3B3B3;
}

#commentform #submit:hover {
	background: #1a1a1a;
	background: -moz-linear-gradient(top, #1a1a1a 0%, #434343 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1a1a1a), to(#434343));
	-moz-box-shadow: inset 0 1px 0 0 #616161, 0 1px 2px 0 #4c4c4c;
	-webkit-box-shadow: inset 0 1px 0 0 #616161, 0 1px 2px 0 #4c4c4c;
	box-shadow: inset 0 1px 0 0 #616161, 0 1px 2px 0 #4c4c4c;
}

#commentform #submit:active {
	-moz-box-shadow: inset 0 0 8px 4px #1a1a1a, 0 1px 0 0 #eee;
	-webkit-box-shadow: inset 0 0 8px 4px #1a1a1a, 0 1px 0 0 #eee;
	box-shadow: inset 0 0 8px 4px #1a1a1a, 0 1px 0 0 #eee;
}

#comments a.comment-reply-link {
	background: #434343;
	background: -moz-linear-gradient(top, #434343 0%, #1a1a1a 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#434343), to(#1a1a1a));
	border: 1px solid #3f3f3f;
	border-bottom: 1px solid #0a0a0a;
	-moz-box-shadow: inset 0 1px 0 0 #616161;
	-webkit-box-shadow: inset 0 1px 0 0 #616161;
	box-shadow: inset 0 1px 0 0 #616161;
}
#comments a.comment-reply-link:hover {
	background: #1a1a1a;
	background: -moz-linear-gradient(top, #1a1a1a 0%, #434343 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1a1a1a), to(#434343));
	-moz-box-shadow: inset 0 1px 0 0 #616161, 0 1px 2px 0 #4c4c4c;
	-webkit-box-shadow: inset 0 1px 0 0 #616161, 0 1px 2px 0 #4c4c4c;
	box-shadow: inset 0 1px 0 0 #616161, 0 1px 2px 0 #4c4c4c;
}

#comments a.comment-reply-link:active {
	-moz-box-shadow: inset 0 0 8px 4px #1a1a1a, 0 1px 0 0 #eee;
	-webkit-box-shadow: inset 0 0 8px 4px #1a1a1a, 0 1px 0 0 #eee;
	box-shadow: inset 0 0 8px 4px #1a1a1a, 0 1px 0 0 #eee;
}

#sendmail {
	background: #434343;
	background: -moz-linear-gradient(top, #434343 0%, #1a1a1a 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#434343), to(#1a1a1a));
	border: 1px solid #3f3f3f;
	border-bottom: 1px solid #0a0a0a;
	-moz-box-shadow: inset 0 1px 0 0 #616161, 0 1px 2px 0 #B3B3B3;
	-webkit-box-shadow: inset 0 1px 0 0 #616161, 0 1px 2px 0 #B3B3B3;
	box-shadow: inset 0 1px 0 0 #616161, 0 1px 2px 0 #B3B3B3;
}

#sendmail:hover {
	color: #d5d5d5;
	background: #1a1a1a;
	background: -moz-linear-gradient(top, #1a1a1a 0%, #434343 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1a1a1a), to(#434343));
	-moz-box-shadow: inset 0 1px 0 0 #616161, 0 1px 2px 0 #4c4c4c;
	-webkit-box-shadow: inset 0 1px 0 0 #616161, 0 1px 2px 0 #4c4c4c;
	box-shadow: inset 0 1px 0 0 #616161, 0 1px 2px 0 #4c4c4c;
}

#sendmail:active {
	-moz-box-shadow: inset 0 0 8px 4px #1a1a1a, 0 1px 0 0 #eee;
	-webkit-box-shadow: inset 0 0 8px 4px #1a1a1a, 0 1px 0 0 #eee;
	box-shadow: inset 0 0 8px 4px #1a1a1a, 0 1px 0 0 #eee;
}

#iwacontactform #submit {
	background: #434343;
	background: -moz-linear-gradient(top, #434343 0%, #1a1a1a 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#434343), to(#1a1a1a));
	border: 1px solid #3f3f3f;
	border-bottom: 1px solid #0a0a0a;
	-moz-box-shadow: inset 0 1px 0 0 #616161, 0 1px 2px 0 #B3B3B3;
	-webkit-box-shadow: inset 0 1px 0 0 #616161, 0 1px 2px 0 #B3B3B3;
	box-shadow: inset 0 1px 0 0 #616161, 0 1px 2px 0 #B3B3B3;
}

#iwacontactform #submit:hover {
	color: #d5d5d5;
	background: #1a1a1a;
	background: -moz-linear-gradient(top, #1a1a1a 0%, #434343 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1a1a1a), to(#434343));
	-moz-box-shadow: inset 0 1px 0 0 #616161, 0 1px 2px 0 #4c4c4c;
	-webkit-box-shadow: inset 0 1px 0 0 #616161, 0 1px 2px 0 #4c4c4c;
	box-shadow: inset 0 1px 0 0 #616161, 0 1px 2px 0 #4c4c4c;
}

#iwacontactform #submit:active {
	-moz-box-shadow: inset 0 0 8px 4px #1a1a1a, 0 1px 0 0 #eee;
	-webkit-box-shadow: inset 0 0 8px 4px #1a1a1a, 0 1px 0 0 #eee;
	box-shadow: inset 0 0 8px 4px #1a1a1a, 0 1px 0 0 #eee;
}